<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="5dp">
    <RelativeLayout
        android:layout_width="120dp"
        android:layout_height="120dp"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="10dp"
        android:background="@mipmap/nbbj1">
        <ImageView
            android:id="@+id/meun_imageview"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_centerInParent="true"
            android:layout_alignParentTop="true"
            android:layout_marginTop="15dp"
            android:scaleType="fitXY"
            android:src="@mipmap/lcsz"/>
        <TextView
            android:id="@+id/meun_textview"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="15dp"
            android:textColor="@color/white"
            android:textSize="@dimen/TitleSize"
            android:text="料仓设置">
        </TextView>
    </RelativeLayout>
</LinearLayout>